/* generic styles */
div#nav { }
div#nav ul#nav_bar { margin: 0; padding: 0; list-style: none; }
div#nav ul#nav_bar:after {content: ".";display: block;height: 0px;clear: both;visibility: hidden;}
div#nav ul#nav_bar li { float: left; }
/* default nav styles */
div#nav ul#nav_bar li#blank_nav { width: 170px; height: 159px; display: block; }
div#nav ul#nav_bar li#home a span { width: 130px; height: 159px; display: block; }
div#nav ul#nav_bar li#aboutus a span { width: 99px; height: 159px; display: block; }
div#nav ul#nav_bar li#testimonials a span { width: 137px; height: 159px; display: block; }
div#nav ul#nav_bar li#feestandc a span { width: 224px; height: 159px; display: block; }
div#nav ul#nav_bar li#faqs a span { width: 74px; height: 159px; display: block; }
div#nav ul#nav_bar li#contact a span { width: 125px; height: 159px; display: block; }

div#googlemap { display: none; }

.sprite-image { background-image:url('../images/nav/spritemap_nav.jpg'); }
.sprite-image.aboutus_aboutus { background-position:  -0px -0px; height: 159px; width: 99px; }
.sprite-image.aboutus_blank_nav { background-position:  -99px -0px; height: 159px; width: 171px; }
.sprite-image.aboutus_contact { background-position:  -270px -0px; height: 159px; width: 125px; }
.sprite-image.aboutus_contact:hover { background-position:  -395px -0px; height: 159px; width: 125px; }
.sprite-image.aboutus_faqs { background-position:  -0px -159px; height: 159px; width: 73px; }
.sprite-image.aboutus_faqs:hover { background-position:  -0px -318px; height: 159px; width: 74px; }
.sprite-image.aboutus_feestandc { background-position:  -520px -0px; height: 159px; width: 226px; }
.sprite-image.aboutus_feestandc:hover { background-position:  -746px -0px; height: 159px; width: 225px; }
.sprite-image.aboutus_home { background-position:  -971px -0px; height: 159px; width: 130px; }
.sprite-image.aboutus_home:hover { background-position:  -1101px -0px; height: 159px; width: 130px; }
.sprite-image.aboutus_testimonials { background-position:  -1231px -0px; height: 159px; width: 136px; }
.sprite-image.aboutus_testimonials:hover { background-position:  -99px -159px; height: 159px; width: 137px; }
.sprite-image.contact_aboutus { background-position:  -0px -477px; height: 159px; width: 99px; }
.sprite-image.contact_aboutus:hover { background-position:  -0px -636px; height: 159px; width: 99px; }
.sprite-image.contact_blank_nav { background-position:  -236px -159px; height: 159px; width: 170px; }
.sprite-image.contact_contact { background-position:  -99px -318px; height: 159px; width: 125px; }
.sprite-image.contact_faqs { background-position:  -0px -795px; height: 159px; width: 73px; }
.sprite-image.contact_faqs:hover { background-position:  -0px -954px; height: 159px; width: 74px; }
.sprite-image.contact_feestandc { background-position:  -406px -159px; height: 159px; width: 225px; }
.sprite-image.contact_feestandc:hover { background-position:  -631px -159px; height: 159px; width: 225px; }
.sprite-image.contact_home { background-position:  -99px -477px; height: 159px; width: 130px; }
.sprite-image.contact_home:hover { background-position:  -99px -636px; height: 159px; width: 130px; }
.sprite-image.contact_testimonials { background-position:  -99px -795px; height: 159px; width: 136px; }
.sprite-image.contact_testimonials:hover { background-position:  -99px -954px; height: 159px; width: 137px; }
.sprite-image.faqs_aboutus { background-position:  -0px -1113px; height: 159px; width: 99px; }
.sprite-image.faqs_aboutus:hover { background-position:  -99px -1113px; height: 159px; width: 99px; }
.sprite-image.faqs_blank_nav { background-position:  -856px -159px; height: 159px; width: 171px; }
.sprite-image.faqs_contact { background-position:  -236px -318px; height: 159px; width: 125px; }
.sprite-image.faqs_contact:hover { background-position:  -236px -477px; height: 159px; width: 125px; }
.sprite-image.faqs_faqs { background-position:  -236px -636px; height: 159px; width: 73px; }
.sprite-image.faqs_feestandc { background-position:  -1027px -159px; height: 159px; width: 225px; }
.sprite-image.faqs_feestandc:hover { background-position:  -406px -318px; height: 159px; width: 225px; }
.sprite-image.faqs_home { background-position:  -236px -795px; height: 159px; width: 130px; }
.sprite-image.faqs_home:hover { background-position:  -236px -954px; height: 159px; width: 130px; }
.sprite-image.faqs_testimonials { background-position:  -236px -1113px; height: 159px; width: 136px; }
.sprite-image.faqs_testimonials:hover { background-position:  -1252px -159px; height: 159px; width: 137px; }
.sprite-image.feestandc-contact:hover { background-position:  -631px -318px; height: 159px; width: 125px; }
.sprite-image.feestandc_aboutus { background-position:  -756px -318px; height: 159px; width: 99px; }
.sprite-image.feestandc_aboutus:hover { background-position:  -855px -318px; height: 159px; width: 99px; }
.sprite-image.feestandc_blank_nav { background-position:  -954px -318px; height: 159px; width: 171px; }
.sprite-image.feestandc_contact { background-position:  -1125px -318px; height: 159px; width: 125px; }
.sprite-image.feestandc_contact:hover { background-position:  -1250px -318px; height: 159px; width: 125px; }
.sprite-image.feestandc_faqs { background-position:  -309px -636px; height: 159px; width: 73px; }
.sprite-image.feestandc_faqs:hover { background-position:  -406px -477px; height: 159px; width: 74px; }
.sprite-image.feestandc_feestandc { background-position:  -480px -477px; height: 159px; width: 225px; }
.sprite-image.feestandc_home { background-position:  -480px -636px; height: 159px; width: 130px; }
.sprite-image.feestandc_home:hover { background-position:  -480px -795px; height: 159px; width: 130px; }
.sprite-image.feestandc_testimonials { background-position:  -480px -954px; height: 159px; width: 136px; }
.sprite-image.feestandc_testimonials:hover { background-position:  -480px -1113px; height: 159px; width: 137px; }
.sprite-image.index_aboutus { background-position:  -705px -477px; height: 159px; width: 99px; }
.sprite-image.index_aboutus:hover { background-position:  -804px -477px; height: 159px; width: 99px; }
.sprite-image.index_blank_nav { background-position:  -903px -477px; height: 159px; width: 170px; }
.sprite-image.index_contact { background-position:  -1073px -477px; height: 159px; width: 125px; }
.sprite-image.index_contact:hover { background-position:  -1198px -477px; height: 159px; width: 125px; }
.sprite-image.index_faqs { background-position:  -406px -636px; height: 159px; width: 74px; }
.sprite-image.index_faqs:hover { background-position:  -406px -795px; height: 159px; width: 74px; }
.sprite-image.index_feestandc { background-position:  -705px -636px; height: 159px; width: 224px; }
.sprite-image.index_feestandc:hover { background-position:  -929px -636px; height: 159px; width: 224px; }
.sprite-image.index_home { background-position:  -1153px -636px; height: 159px; width: 130px; }
.sprite-image.index_home2 { background-position:  -705px -795px; height: 159px; width: 130px; }
.sprite-image.index_home:hover { background-position:  -705px -954px; height: 159px; width: 130px; }
.sprite-image.index_testimonials { background-position:  -835px -795px; height: 159px; width: 137px; }
.sprite-image.index_testimonials:hover { background-position:  -835px -954px; height: 159px; width: 137px; }
.sprite-image.testimonials_aboutus { background-position:  -1283px -636px; height: 159px; width: 99px; }
.sprite-image.testimonials_aboutus:hover { background-position:  -705px -1113px; height: 159px; width: 99px; }
.sprite-image.testimonials_blank_nav { background-position:  -972px -795px; height: 159px; width: 171px; }
.sprite-image.testimonials_contact { background-position:  -835px -1113px; height: 159px; width: 125px; }
.sprite-image.testimonials_contact:hover { background-position:  -1143px -795px; height: 159px; width: 125px; }
.sprite-image.testimonials_faqs { background-position:  -406px -954px; height: 159px; width: 73px; }
.sprite-image.testimonials_faqs:hover { background-position:  -406px -1113px; height: 159px; width: 74px; }
.sprite-image.testimonials_feestandc { background-position:  -972px -954px; height: 159px; width: 225px; }
.sprite-image.testimonials_feestandc:hover { background-position:  -972px -1113px; height: 159px; width: 225px; }
.sprite-image.testimonials_home { background-position:  -1268px -795px; height: 159px; width: 130px; }
.sprite-image.testimonials_home:hover { background-position:  -1197px -954px; height: 159px; width: 130px; }
.sprite-image.testimonials_testimonials { background-position:  -1197px -1113px; height: 159px; width: 136px; }

.pn_contact div#googlemap { display: block; position: absolute; left: 650px; top: 400px; border: 1px solid black; background: white; z-index: 10; }



#apDiv19 {
	margin: 0px auto 0px auto ;
	width: 960px ;
	position: relative;
	
	
}
.italhead {
	color: #13587F;
	font-size: 24px;
}
.bodycopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
}
.bodycopy {
	color: #585858;
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: lighter;
	font-variant: normal;
}
#apDiv1 {
	position:absolute;
	left:163px;
	top:314px;
	width:6px;
	height:450px;
	z-index:1;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #13587F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #13587F;
}
#apDiv2 {
	position:absolute;
	left:202px;
	top:293px;
	width:530px;
	height:407px;
	z-index:2;
}
.bodycopy, p {
	line-height: 24px;
}

.address { line-height: 18px; }

#apDiv2 h3 {
	color: #606060;
    font-family: times;
    font-size: 13px;
    line-height: 22px;
}

#apDiv2 p {
	color: #585858;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    font-variant: normal;
    font-weight: lighter;
}

#apDiv2 b {
	color: #606060;
    font-family: times;
    font-size: 14px;
    line-height: 20px;	
}

#apDiv9apDiv9 {
	position:absolute;
	left:769px;
	top:314px;
	width:47px;
	height:388px;
	z-index:3;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #13587F;
}
#apDiv1 h1 {
	font-size: 12px;
}
#apDiv4 {
	position:absolute;
	left:0px;
	top:314px;
	width:160px;
	height:273px;
	z-index:4;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #13587F;
}

#apDiv5 {
	position:absolute;
	left:692px;
	top:409px;
	width:180px;
	height:152px;
	z-index:5;
	background-color: #FFF;
}
#apDiv6 {
	position:absolute;
	left:759px;
	top:314px;
	width:-2px;
	height:450px;
	z-index:6;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #13587F;
}
#apDiv7 {
	position:absolute;
	left:201px;
	top:1250px;
	width:473px;
	height:18px;
	z-index:7;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13597C;
}

.pn_aboutus #apDiv7 { top:922px; }
.pn_testimonials #apDiv7 { top:943px; }
.pn_feestandc #apDiv7 { top:3220px; }
.pn_faqs #apDiv7 { top:1150px; }
.pn_contact #apDiv7 { top:1235px; }
.pn_company #apDiv7 {  }
.pn_terms #apDiv7 { top:1500px; }
.pn_privacy #apDiv7 {  }
.pn_accessibility #apDiv7 { top:2150px; }
.pn_cv #apDiv7 { top:1750px; }

#apDiv7 pre {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#apDiv8 {
	position:absolute;
	left:179px;
	top:220px;
	width:130px;
	height:35px;
	z-index:auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #13587F;
	text-align: center;
	padding: 0px;
	line-height: 36px;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);
}
#apDiv9 {
	position:absolute;
	left:309px;
	top:220px;
	width:100px;
	height:35px;
	z-index:8;
}
#apDiv3 {
	position:absolute;
	left:309px;
	top:220px;
	width:100px;
	height:35px;
	z-index:9;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13587F;
	text-align: center;
	text-indent: 0px;
	padding-top: 0px;
	line-height: 36px;
	font-weight: bold;
	overflow: hidden;
}
#apDiv10 {
	position:absolute;
	left:409px;
	top:220px;
	width:137px;
	height:35px;
	z-index:10;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	line-height: 36px;
	color: #13587F;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);
}
#apDiv11 {
	position:absolute;
	left:546px;
	top:220px;
	width:223px;
	height:35px;
	z-index:11;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 36px;
	color: #13587F;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);
}
#apDiv12 {
	position:absolute;
	left:769px;
	top:220px;
	width:74px;
	height:35px;
	z-index:12;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13587F;
	font-weight: bold;
	text-align: center;
	line-height: 36px;
	background-image: url(assets/images/Medico-Legal-02_07.png);
}
#apDiv13 {
	position:absolute;
	left:843px;
	top:220px;
	width:126px;
	height:35px;
	z-index:13;
	text-align: center;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #13587F;
	line-height: 36px;
}
#apDiv14 {
	position:absolute;
	left:843px;
	top:220px;
	width:126px;
	height:35px;
	z-index:13;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	line-height: 36px;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);
	color: #13587F;
}
#apDiv4 {
	font-weight: normal;
}
#apDiv15 {
	position:absolute;
	left:8px;
	top:220px;
	width:171px;
	height:35px;
	z-index:14;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);
}
#apDiv16 {
	position:absolute;
	left:17px;
	top:5px;
	width:64px;
	height:18px;
	z-index:15;
}
#apDiv17 {
	position:absolute;
	left:769px;
	top:220px;
	width:74px;
	height:35px;
	z-index:16;
	background-image: url(assets/images/Medico-Legal-02_07%20copy.png);

}
#apDiv17 {
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #13587F;
	font-weight: bold;
}
.faq {
	text-align: center;
}
.faq {
	line-height: 36px;
}
#apDiv18 {
	position:absolute;
	left:843px;
	top:102px;
	width:126px;
	height:158px;
	z-index:17;
	background-image: url(assets/images/Medico-Legal-02_hover%20blue.png);
}

#telephonesym {
	position:absolute;
	left:779px;
	top:313px;
	width:37px;
	height:40px;
	z-index:1;
}
#telno {
	position:absolute;
	left:823px;
	top:319px;
	width:135px;
	height:25px;
	z-index:1;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #13587F;
}

#contact_form {
	position:absolute;
	left:194px;
	top:316px;
	width:530px;
	height:370px;
	z-index:1;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: 200;
	color: #13587F;
}

form#contact {

}

form#contact p { 
	 
}

form#contact p label { 
	
}

form#contact p label span {
    color: #898485;
    font-size: 10px;
    font-style: italic;
    padding-left: 5px;
}

form#contact p input[type="text"] {
	width: 400px;
	display: block;
}

form#contact p textarea {
	width: 400px;
	height: 100px;
	display: block;
}

div#cv {
	display: none;
	position:absolute;
	left:779px;
	top:374px;
	width:114px;
	height:42px;
	z-index:1;
}

div#cvlink {
	display: none;
	position:absolute;
	left:778px;
	top:433px;
	width:115px;
	height:46px;
	z-index:1;
}

.pn_aboutus div#cv { display: block; }
.pn_aboutus div#cvlink, .pn_cv div#cvlink { display: block; }

div#seo_panel {}
div#seo_panel p { font-size: 12px; line-height: 16px; }
div#seo_panel ul { list-style: none; }
div#seo_panel ul li { width: 160px; float: left; }
div#seo_panel ul li p { font-size: 12px; padding: 0; margin: 0; line-height: 16px; }
